.cash-position-cards{grid-template-columns:repeat(5,minmax(0,1fr))}
.cash-position-cards>.stat-card{order:initial}
.cash-still-to-allocate-card{display:none!important}
.cash-available-formula.cash-total-formula{grid-template-columns:repeat(3,1fr)}

@media(max-width:1100px){
  .cash-position-cards{grid-template-columns:repeat(3,1fr)}
}
@media(max-width:760px){
  .cash-position-cards{display:flex}
  .cash-available-formula.cash-total-formula{grid-template-columns:1fr}
}
